@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300;400;500;800&family=Noto+Sans+JP:wght@300;400;500;600;700;800&display=swap');
/* CSS Document */
:root {
  --vw: 1vw;
}
:root {
  --vh: 1vh;
}
a:link,
a:visited,
a:active{
	text-decoration: underline;
	color: #ed1e79;
}
a:hover{
	text-decoration: none;
}
body{
	 background: url(../../images/bg1.jpg);
	background-size: auto;
	font-size:16px;
	line-height: 1.4;
	font-weight: 400;
	font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	color: #2E2E2E;
}
body.fixed{
	overflow: hidden;
}
header{
	height: 70px;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.55);
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
header a.tenlogo{
	position: absolute;
	display: block;
	top:0;
	bottom: 0;
	left: 15px;
	margin: auto;
	width: 50px;
	height: 50px;
}
header a.naologo{
	position: absolute;
	display: block;
	top:0;
	bottom: 0;
	right: 15px;
	margin: auto;
	width: 50px;
	height: 50px;
}
header a img{
	width: 100%;
}
header h1{
	width: 70%;
	max-width: 300px;
}
article{
	margin: auto;
	position: relative;
	width: 100%;
	z-index: 10;
   
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 50px;
	padding-bottom: 50px;
}
section.postfield{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	column-gap: 2%;
	
}
.card2{
	width: 31.3%;
	margin-bottom: 3vw;
	overflow: hidden;
	border-radius: 5px;
	border: 1px solid #ffffff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.card{
	width: 100%;
	padding: 10px;
	border:1px solid #ffffff;
	border-radius: 10px;
	/*box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	background-color: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);*/
	overflow-y: auto;
	
}
.card:hover {
  
}
.card img ,.card2 img {
	max-width: 100%;
	width: 100%;
}
.card .head{
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.card .head .face{
	width: 40px;
	overflow: hidden;
	height: 40px;
	border-radius: 100px;
	margin-right: 1rem;
	border:2px solid #C3519F;
	 flex-shrink: 0;
	background: url("../images/faceicon.jpg");
	background-size: cover;
	box-sizing: border-box;
}
.card .head h3{
	width: calc( 100% - 70px );
}
.card .photo{
	overflow: hidden;
	border-radius: 5px;
}
.card .text{
	color: #4E4E4E;
	margin-top: 10px;
	font-size:14px;
	line-height: 1.5;
	/*display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* ここで表示行数を指定 */
  
}


.pen{
	display: block;
	width: 30px;
	height: 30px;
	background:url("../images/pen.svg");
	background-size:  contain;
	overflow: hidden;
	background-repeat: no-repeat;
	animation: sway 1s ease-in-out infinite;
	transform: rotate(0deg);
}
.star{
	display: block;
	width: 24px;
	height: 24px;
	background:url("../images/star.svg");
	background-size: contain;
	overflow: hidden;
	background-repeat: no-repeat;
	transform: rotate(0deg);
 
}
.ha-to{
	display: block;
	width: 24px;
	height: 24px;
	background:url("../images/ha-to.svg");
	background-size: contain;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	animation: sway 1s ease-in-out infinite;
	transform: rotate(0deg);
  
}
.book{
	display: block;
	width: 24px;
	height: 24px;
	background:url("../images/book.svg");
	background-size: contain;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	
 
}
.close{
	display: block;
	width: 24px;
	height: 24px;
	background:url("../images/close-orange.svg");
	background-size: contain;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	
 
}
.icon{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-top: 10px;
	position: relative;
	
}
.icon .pen{
	width: 34px;
	
}
.icon .star{
	width: 34px;
	
}
.icon .ha-to{
	width: 34px;
	
}
.icon .years{
	width: 5em;
    border: 3px solid #EC7F14;
    border-radius: 9px;
    padding: 1px 8px;
    font-family: "M PLUS Rounded 1c";
    color: #ff8c66;
    font-weight: 800;
    font-size: 20px;
    text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	height: 2rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

@keyframes sway {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(7deg);
  }
  75% {
    transform: rotate(-7deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@media screen and (max-width:1400px){
	

}
@media screen and (max-width:1100px){
	

}
@media screen and (max-width:800px){
	.card{
		width: 100%;
	}
	article{
   	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
	
	header a.tenlogo{
	left: 10px;
	width: 30px;
	height: 30px;
}
header a.naologo{
	right: 10px;
	width: 30px;
	height: 30px;
}

}
footer{
	font-size: 13px;
    font-weight: 600;
    color: #36afce;
	text-align: center;
}
.modalbtn{
	
	/*padding: 5px 20px;
	color: #36afce;
	
	text-decoration: none;
	border: 3px solid #00D6AF;
    border-image: linear-gradient(135deg, rgb(255, 255, 255) 0%, rgb(173, 254, 235) 0%, rgb(0, 214, 164) 39%, rgb(0, 193, 157) 54%, rgb(0, 198, 181) 74%, rgb(0, 187, 255) 100%);
    border-image-slice: 1;
	width: 60%;
	font-weight: 700;
	font-size:16px;
	margin: auto;
	margin-top: 10px;
	display: flex;
	justify-content: center;
	align-items: center;*/
	
}

.modalbtn{
	cursor: pointer;
}
.modalouter {
	position: fixed;
	width: 100%;
	z-index: 100001;
	display: none;
	left: 0;
	bottom: 0;
	margin: auto;
	top: 0;
	bottom: 0;
	box-sizing: border-box;
	align-items: center;
	height:  calc(var(--vh) * 100);;
	padding: 30px;
	background-color: rgba(0,0,0,0.0);
	flex-direction: column;
	justify-content: flex-start;
}
.modalbox {
	display: none;
	max-width: 600px;
	width: 100%;
	background-color:#FFFFFF;
	border-radius: 10px;
	padding: 20px;
	height:  calc(var(--vh) * 100 - 60px);
	box-sizing: border-box;
	flex-direction: column;
}
.modalinner{
	overflow: auto;
	width: 100%;
    height: 100%;
}
.modalinner img{
	display: block;
	max-width: 100%;
	margin-bottom: 20px;
	
}
@media screen and (max-width:800px){
	.modalbox{
		padding: 10px 10px;
        height: calc(var(--vh) * 100 - 20px);
	}
	.modalouter{
		padding: 10px;
	}
	
}
.modal_close {
	width: 100%;
	background-position: right center;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	max-width: 800px;
}
.modal_close img{
	width:40px;
	cursor: pointer;
}
.modaltitle{
	font-size: 24px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: solid 2px #ed1e79;
}
